burn_classes:
  unburned: 93802
  low: 54370
  moderate: 19853
  high: 3008
emampr_landcover_vote_2016:
  42: 120605
  52: 49445
  71: 38896
  81: 6739
  82: 3207
  95: 554
  22: 413
  23: 120
  11: 82
  31: 69
  24: 43
  90: 3
soil_textures:
  clay loam: 219518
  silt loam: 658
